<script>
	export default {
		onLaunch: function() {

		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		},
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	page{
		background: linear-gradient(180deg, #FFFFFF 0%, #F2F3F5 100%);
		// background-color: #d5f1da;
		max-width: 750rpx;
		color: #1d2129;
	}
	
</style>
